/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "1My-o1-NAs"; */
"1My-o1-NAs.title" = "用户名";

/* Class = "NSSegmentedCell"; 6Y5-Nc-rzs.ibShadowedLabels[0] = "Convenient"; ObjectID = "6Y5-Nc-rzs"; */
"6Y5-Nc-rzs.ibShadowedLabels[0]" = "便捷";

/* Class = "NSSegmentedCell"; 6Y5-Nc-rzs.ibShadowedLabels[1] = "Moderate"; ObjectID = "6Y5-Nc-rzs"; */
"6Y5-Nc-rzs.ibShadowedLabels[1]" = "适中";

/* Class = "NSSegmentedCell"; 6Y5-Nc-rzs.ibShadowedLabels[2] = "High"; ObjectID = "6Y5-Nc-rzs"; */
"6Y5-Nc-rzs.ibShadowedLabels[2]" = "严格";

/* Class = "NSTextFieldCell"; placeholderString = "Username"; ObjectID = "8nN-p8-yYv"; */
"8nN-p8-yYv.placeholderString" = "用户名";

/* Class = "NSTextFieldCell"; title = "blankwonder"; ObjectID = "8nN-p8-yYv"; */
"8nN-p8-yYv.title" = "<>";

/* Class = "NSTextFieldCell"; title = "Select the fields you would like to update"; ObjectID = "12h-PG-zxs"; */
"12h-PG-zxs.title" = "请选择需要更新的字段";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "82M-P5-8Fo"; */
"82M-P5-8Fo.placeholderString" = "标题";

/* Class = "NSTextFieldCell"; placeholderString = "Username"; ObjectID = "C8R-u9-mui"; */
"C8R-u9-mui.placeholderString" = "用户名";

/* Class = "NSTextFieldCell"; title = "blankwonder"; ObjectID = "C8R-u9-mui"; */
"C8R-u9-mui.title" = "<>";

/* Class = "NSTextFieldCell"; title = "Domain"; ObjectID = "CDe-Qz-lxd"; */
"CDe-Qz-lxd.title" = "域名";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "GhQ-Pb-zP6"; */
"GhQ-Pb-zP6.title" = "密码";

/* Class = "NSTextFieldCell"; title = "Username"; ObjectID = "gKw-Ec-0DP"; */
"gKw-Ec-0DP.title" = "用户名";

/* Class = "NSMenuItem"; title = "New Login Item"; ObjectID = "GQt-2I-AzX"; */
"GQt-2I-AzX.title" = "新的登录凭证";

/* Class = "NSButtonCell"; title = "Masked"; ObjectID = "Grs-AS-1ih"; */
"Grs-AS-1ih.title" = "遮盖";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "iPL-TH-pGT"; */
"iPL-TH-pGT.placeholderString" = "Title";

/* Class = "NSButtonCell"; title = "Save Login"; ObjectID = "lAb-bt-BVm"; */
"lAb-bt-BVm.title" = "保存";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "Mk8-VK-a6c"; */
"Mk8-VK-a6c.title" = "密码";

/* Class = "NSButtonCell"; title = "Not Now"; ObjectID = "mzv-vA-Qhn"; */
"mzv-vA-Qhn.title" = "暂时不";

/* Class = "NSMenuItem"; title = "Update Existing Login"; ObjectID = "saU-pf-1Da"; */
"saU-pf-1Da.title" = "更新";

/* Class = "NSButtonCell"; title = "Masked"; ObjectID = "t1i-wL-zLB"; */
"t1i-wL-zLB.title" = "遮盖";

/* Class = "NSTextFieldCell"; placeholderString = "Password"; ObjectID = "wEe-MM-CRJ"; */
"wEe-MM-CRJ.placeholderString" = "密码";

/* Class = "NSTextFieldCell"; title = "blankwonder"; ObjectID = "wEe-MM-CRJ"; */
"wEe-MM-CRJ.title" = "<>";

/* Class = "NSWindow"; title = "New Login"; ObjectID = "XaM-Ry-0cw"; */
"XaM-Ry-0cw.title" = "新的登录凭证";

/* Class = "NSTextFieldCell"; placeholderString = "Password"; ObjectID = "XSD-2Y-hTn"; */
"XSD-2Y-hTn.placeholderString" = "密码";

/* Class = "NSTextFieldCell"; title = "blankwonder"; ObjectID = "XSD-2Y-hTn"; */
"XSD-2Y-hTn.title" = "<>";

/* Class = "NSTextFieldCell"; title = "Security Level:"; ObjectID = "YFu-BP-37p"; */
"YFu-BP-37p.title" = "安全级别:";

